Members
Get Member Bulk Action Job
Returns a single member bulk action job by id.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
job_id*string
Header Parameters
Members-Context?|
Members organization id (org_…) when the client has multiple organizations.
Response Body
application/json
application/json
curl -X GET "https://api.members.dev/v1/members/actions/string"{
"id": "string",
"action": "send_pass",
"status": "pending",
"phase": "domain",
"total_count": 0,
"allocated_count": 0,
"existing_pass_count": 0,
"invite_created_count": 0,
"skipped_count": 0,
"failed_count": 0,
"email_sent_count": 0,
"email_failed_count": 0,
"email_skipped_count": 0,
"failure_reason": "string",
"started_at": "string",
"completed_at": "string",
"failed_at": "string",
"created_at": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}